/*  Module Horiz menu text color: 2D4483 ; module text 56617D; Top 1343C9 Hover A68236 / FF7800 (0range) 0A5973 (blue green) */

body {background: #fff;}
/* SLC #page-bg {background: #DCDCDC url(../images/style2/header-bg2.png) 0 0 repeat-x;} */
#page-bg {background: url(../images/style2/header-bg2.png) 0 0 repeat-x;}
/* SLC #page-bg2 {background: url(../images/style2/page-bg2.png) 50% 45px no-repeat;} */
/* SLC #main-body .mainbody-surround a, a {color: #007399;} */
#main-body .mainbody-surround a, a {color: #0A5973;} 
.sidefollow{background:url(../images/style2/sidefollow-contactus.png); width:35px; height:125px; top:22%; z-index:10000; vertical-align:baseline; cursor:pointer; position:fixed; text-indent:-10000px; left:auto; margin-left:auto; right:0px; margin-right:0px;}


.loginfollow{background:url(../images/style2/sidefollow-key.png); width:20px; height:20px; top:93%; z-index:10000; vertical-align:baseline; cursor:pointer; position:fixed; text-indent:-10000px;left:auto; margin-left:auto; right:0px; margin-right:0px; }

.searchintro .readon1-r { background-image:none !important; color:#0A5973!important;}
.search-results-full .readon1-r { background-image:none !important; color:#0A5973!important;}
.search-results-full input {color:#0A5973!important;}

.roktabs {border:none !important;}
/*.roktabs-container-wrapper {height:220px; padding:0px; margin:0px; } */
.showcase-inner{padding: 0px;}
#showcase {height:200px;}
#showcase .moduletable {margin:0px;}
.frontpage_gif { height: 190px; margin: 0px; padding:0px;}
#section-row2 {margin-top: 40px;}
.frontpage_tier { height: 155px; margin: 0px; padding:0px;}
.frontpage_service { height: 110px; margin: 0px; padding:0px;}

.front_gif { text-align:center; margin-top: 0px;}

#whichareyou{ height:45px; margin: 0px 0px 0px 5px;}
#aboutpillars{ height:50px; margin: 25px 0px 0px 10px;}
#moreservices{ height:50px; margin: 25px 0px 0px 5px;}

.highslide-previous, .highslide-next, .highslide-move {display:none;}
.highslide-header ul { list-style:none; margin-right:15px; float:right}

#contactus-png {margin: 20px 0px 20px 0px;}
#contactus_address { margin: 20px 0px 20px 0px; font-size:12px;}
#contactus_landline {clear:both; margin-top:20px;}
#contactus_landline_png { float:left; background: url(../images/style2/pillarphone.png) no-repeat; height: 50px; width: 43px; }
#contactus_numbers { float:left; height: 50px; margin: 10px 0px 0px 20px; color:#0A5973; font-size:14px; font-weight:bold;  }
#contactus_email {clear:both;; margin-top:20px;}
#contactus_email_png { float:left; background: url(../images/style2/pillaremail.png) no-repeat; height: 50px; width:43px; }
#contactus_email_detail { float:left; height: 50px; margin: 10px 0px 0px 20px; color: #0A5973 !important; font-size:14px; font-weight:bold;  }


/*.border{text-align:center; width: 979px; height: 100px;border:0 style="text-align: center; width: 979px; height: 100px;"}*/
h3.module-title span, h1 span {color: #007399;}
.module-medium h3.module-title span, .module-medium a {color: #007399;}
/* .module-dark h3.module-title span, .module-dark a {color: #1343C9;} */
.module-dark a {color: #0A5973;} 
.side-mod .module-dark h3.module-title {display: none;}

/* Header */
/* SLC #top-bar {background: #C4C4C3;color: #333;} */
#top-bar {background: #f2f2f2; color: #333;}
#top-bar a, #top-bar h3 {color: #333;}
#top-bar a:hover {color: #fff;}
/*SLC #header {background: #fff url(../images/style2/header-bg.png) 0 0 repeat-x;} */
#header {background:  url(../images/style2/header-bg.png) 0 0 repeat-x;}
#header {border:none; }
#header-overlay {background: transparent;} 
#logo {background: url(../images/style2/pillar-logo.png) 0 5px no-repeat;}
.logo-module {color: #333;}
.logo-module a {color: #000;}
/* SLC .searchmod-top {background: url(../images/style2/searchmod-top.png) 0 0 no-repeat;} */
/* SLC .searchmod-main {background: url(../images/style2/searchmod-main.png) 0 100% no-repeat;} */
#searchmod {background: url(../images/style2/searchmod-input.png) 0 0 no-repeat;} 
#searchmod-surround .rokradios {background: url(../images/style2/drop-arrow.png) 4px 1px no-repeat;color: #333;}
#searchmod-surround .rokradios-active {background: url(../images/style2/drop-arrow.png) 4px -116px no-repeat;}
a.large .button {background: url(../images/style2/topbar-buttons.png) 0 0 no-repeat;}
a.small .button {background: url(../images/style2/topbar-buttons.png) -15px 0 no-repeat;}
#lock-icon {background: url(../images/style2/topbar-buttons.png) -52px 0 no-repeat;}
#lock-icon.login {background: url(../images/style2/topbar-buttons.png) -32px 0 no-repeat;}

/* RokAjaxSearch */
.roksearch_wrapper1 {background: url(../images/style2/drop-bg-2.png) 0 100% no-repeat;}
.roksearch_wrapper2 {background: url(../images/style2/drop-top-2.png) 0 0 no-repeat;}
#roksearch_results a {color: #777;}
#roksearch_results a:hover {color: #000;}
#roksearch_results h3 {color: #333;}
#roksearch_results span {color: #777;}
#roksearch_results span.highlight {background: #777;color: #fff;}
#roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm {color: #666;}
#roksearch_results .roksearch_odd {background: url(../images/style2/dark-module-div.png) 0 100% repeat-x;}
#roksearch_results .roksearch_even {background: url(../images/style2/dark-module-div.png) 0 100% repeat-x;}
#roksearch_results .roksearch_odd-hover, #roksearch_results .roksearch_even-hover {background-color: #eee;}
#roksearch_results .roksearch_odd-hover h3, #roksearch_results .roksearch_even-hover h3 {background: url(../images/modules/black-arrow.png) 0 4px no-repeat;}
.results ol.list li p {color: #666;}
#roksearch_results a#roksearch_link {background: url(../images/style2/search-close.png) 0 100% no-repeat;}
#roksearch_results .arrow-left {background: url(../images/style2/search-close.png) 50% 1px no-repeat;}
#roksearch_results .arrow-left-disabled {background: url(../images/style2/search-close.png) 50% -34px no-repeat;}
#roksearch_results .arrow-right {background: url(../images/style2/search-close.png) 50% -16px no-repeat;}
#roksearch_results .arrow-right-disabled {background: url(../images/style2/search-close.png) 50% -34px no-repeat;}

.rsformcontactus_rsform { margin-top: -30px; }
.rsform { margin-left: -30px; margin-right: 0px; }
.formContainer{ width:230px;}
.formBody1 { margin-top: 10px; width: 200px !important; color: #FF7900 !important; text-align:center;}
#captchaTxt16 {width:55px; margin-left: 5px; margin-right: 5px; margin-bottom: 5px;}
.contactus_rsform {height: 355px; margin-left: -10px;}
.contactus_menu{height: 300px;}
.directions {height:400px;}
.directions .module-title {margin-left: -20px;}
.mod_placeheredirections {margin-top: -20px;}

/* Horizontal Menu */
#horiz-menu {background: url(../images/style2/horizmenu-bg.png) 0 0 repeat-x;} 
/* SLC #horiz-menu .link span {background: url(../images/style2/drop-arrow.png) 4px 12px no-repeat;color: #666;} */
/*#horiz-menu .link span {color: #2D4483;}*/
#horiz-menu .link span {color: #666666;}

/* #horiz-menu li.active .link span, #horiz-menu li:hover .link span, #horiz-menu li.sfHover .link span {background: url(../images/style2/drop-arrow.png) 4px -105px no-repeat;color: #000;} */
#horiz-menu li.active .link span, #horiz-menu li:hover .link span, #horiz-menu li.sfHover .link span {color: #FF7800;} 

/*#horiz-menu li.active .link span, #horiz-menu li:hover .link span, #horiz-menu li.sfHover .link span {color: #A68236;} */

#horiz-menu li:hover li .link span, #horiz-menu li:hover li:hover li .link span, #horiz-menu li.sfHover li .link span, #horiz-menu li.sfHover li.sfHover li .link span {color: #666;} 

#horiz-menu li:hover li:hover .link span, #horiz-menu li:hover li:hover li:hover .link span, #horiz-menu li.sfHover li.sfHover .link span, 

/*SLC3 #horiz-menu li.sfHover li.sfHover li.sfHover .link span {color: #000;} */

#horiz-menu2 {background: url(../images/style2/horizmenu-l.png) 0 0 no-repeat;}
#horiz-menu3 {background: url(../images/style2/horizmenu-r.png) 100% 0 no-repeat;}
#horiz-menu .drop1 {background: #fff;}
#horiz-menu .drop2 {background: url(../images/style2/drop-top-l.png) 0 0 no-repeat;}
#horiz-menu .drop3 {background: url(../images/style2/drop-top-r.png) 100% 0 no-repeat;}
#horiz-menu ul ul .drop1 {background: url(../images/style2/drop-top-1.png) 0 100% no-repeat;}
#horiz-menu ul ul .drop2, #horiz-menu ul ul .drop3 {display: none;}
#horiz-menu ul ul.columns-1 {background: url(../images/style2/drop-bg-1.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-2 {background: url(../images/style2/drop-bg-2.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-3 {background: url(../images/style2/drop-bg-3.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-4 {background: url(../images/style2/drop-bg-4.png) 0 100% no-repeat;}
#horiz-menu ul ul li {background: url(../images/style2/drop-div.png) 0 100% repeat-x;}
#horiz-menu ul ul li .link, #horiz-menu ul ul li:hover li .link, #horiz-menu ul ul li.sfHover li .link {background: url(../images/style2/drop-arrow.png) 4px 6px no-repeat;}
#horiz-menu ul ul li:hover .link, #horiz-menu ul ul li:hover li:hover .link, #horiz-menu ul ul li.sfHover .link, #horiz-menu ul ul li.sfHover li.sfHover .link {background: url(../images/style2/drop-arrow.png) 4px -111px no-repeat;}
#horiz-menu ul ul li .link.daddy span, #horiz-menu ul li.parent.active:hover li .link.daddy span, #horiz-menu ul li.parent.active.sfHover li .link.daddy span, #horiz-menu ul li.parent:hover li .link.daddy span,  #horiz-menu ul li.parent.sfHover li .link.daddy span {background: url(../images/style2/drop-daddy.png) 95% 10px no-repeat;}

/* Showcase */
/* 
#showcase {background: url(../images/style2/showcase-m.png) 0 100% repeat-x;}
#showcase2 {background: url(../images/style2/showcase-l.png) 0 100% no-repeat;}
#showcase3 {background: url(../images/style2/showcase-r.png) 100% 100% no-repeat;}
*/

/* Main Content */
.mainbody-surround {color: #444;} 
.body-surround-top {background: url(../images/style2/dark-surround-topbot.png) 0 0 repeat-x;}
.body-surround-top2 {background: url(../images/style2/dark-surround-corners.png) 1px -20px no-repeat;}
.body-surround-top3 {background: url(../images/style2/dark-surround-corners.png) 100% 0 no-repeat;}
.body-surround, .body-surround .moduletable, .body-surround .side-mod .module, .feature-block .description {background: #fff;}
.body-surround2 {background: url(../images/style2/dark-surround-l.png) 0 0 repeat-y;}
.body-surround3 {background: url(../images/style2/dark-surround-r.png) 100% 0 repeat-y;}
/*.body-surround-bottom {background: url(../images/style2/dark-surround-topbot.png;} */
.body-surround-bottom {background: url(../images/style2/dark-surround-topbot.png) 0 100% repeat-x;}
.body-surround-bottom2 {background: url(../images/style2/dark-surround-corners.png) 1px -43px no-repeat;}
.body-surround-bottom3 {background: url(../images/style2/dark-surround-corners.png) 100% -63px no-repeat;}

/*
.module-medium .body-surround-top {background: url(../images/style2/med-surround-topbot.png) 0 0 repeat-x;}
.module-medium .body-surround-top2 {background: url(../images/style2/med-surround-corners.png) 1px -20px no-repeat;}
.module-medium .body-surround-top3 {background: url(../images/style2/med-surround-corners.png) 100% 0 no-repeat;}
.module-medium .body-surround, .module-medium .moduletable, .module-medium .side-mod .module {background: #ddd;}
.module-medium .body-surround2 {background: url(../images/style2/med-surround-l.png) 0 0 repeat-y;}
.module-medium .body-surround3 {background: url(../images/style2/med-surround-r.png) 100% 0 repeat-y;}
.module-medium .body-surround-bottom {background: url(../images/style2/med-surround-topbot.png) 0 100% repeat-x;}
.module-medium .body-surround-bottom2 {background: url(../images/style2/med-surround-corners.png) 1px -43px no-repeat;}
.module-medium .body-surround-bottom3 {background: url(../images/style2/med-surround-corners.png) 100% -63px no-repeat;}

.module-dark .body-surround-top {background: url(../images/style2/dark-surround-topbot.png) 0 0 repeat-x;}
.module-dark .body-surround-top2 {background: url(../images/style2/dark-surround-corners.png) 1px -20px no-repeat;}
.module-dark .body-surround-top3 {background: url(../images/style2/dark-surround-corners.png) 100% 0 no-repeat;}
.module-dark .body-surround, .module-dark .moduletable, .module-dark .side-mod .module {background : #fff;}
.module-dark .body-surround2 {background: url(../images/style2/dark-surround-l.png) 0 0 repeat-y;}
.module-dark .body-surround3 {background: url(../images/style2/dark-surround-r.png) 100% 0 repeat-y;}
.module-dark .body-surround-bottom {background: url(../images/style2/dark-surround-topbot.png) 0 100% repeat-x;}
.module-dark .body-surround-bottom2 {background: url(../images/style2/dark-surround-corners.png) 1px -43px no-repeat;}
.module-dark .body-surround-bottom3 {background: url(../images/style2/dark-surround-corners.png) 100% -63px no-repeat;}
*/

.body-surround-top {background: url(../images/style2/dark-surround-topbot.png) 0 0 repeat-x;}
.body-surround-top2 {background: url(../images/style2/dark-surround-corners.png) 1px -20px no-repeat;}
.body-surround-top3 {background: url(../images/style2/dark-surround-corners.png) 100% 0 no-repeat;}
.body-surround, .module-dark .moduletable, .module-dark .side-mod .module {background : #fff;}
.body-surround2 {background: url(../images/style2/dark-surround-l.png) 0 0 repeat-y;}
.body-surround3 {background: url(../images/style2/dark-surround-r.png) 100% 0 repeat-y;}
.body-surround-bottom {background: url(../images/style2/dark-surround-topbot.png) 0 100% repeat-x;}
.body-surround-bottom2 {background: url(../images/style2/dark-surround-corners.png) 1px -43px no-repeat;}
.body-surround-bottom3 {background: url(../images/style2/dark-surround-corners.png) 100% -63px no-repeat;}


.mainbody-surround {background: #fff;}
.mainbody-tl, .mainbody-tr, .mainbody-bl, .mainbody-br {background-image: url(../images/style2/mainbody-corners.png);background-repeat: no-repeat;}
.module-medium .mainbody-tl, .module-medium .mainbody-tr, .module-medium .mainbody-bl, .module-medium .mainbody-br {background-image: url(../images/style2/mainbody-corners.png);}
.module-dark .mainbody-tl, .module-dark .mainbody-tr, .module-dark .mainbody-bl, .module-dark .mainbody-br {background-image: url(../images/style2/mainbody-corners.png);}
.mainbody-tl {background-position: 0 0;}
.mainbody-tr {background-position: -16px 0;}
.mainbody-bl {background-position: 0 -16px;}
.mainbody-br {background-position: -16px -16px;}
.module-medium .mainbody-tl {background-position: 0 -32px;}
.module-medium .mainbody-tr {background-position: -16px -32px;}
.module-medium .mainbody-bl {background-position: 0 -48px;}
.module-medium .mainbody-br {background-position: -16px -48px;}
.module-dark .mainbody-tl {background-position: 0 -64px;}
.module-dark .mainbody-tr {background-position: -16px -64px;}
.module-dark .mainbody-bl {background-position: 0 -80px;}
.module-dark .mainbody-br {background-position: -16px -80px;}
/*
.mainbody-surround .module-header {background: url(../images/style2/white-module-h3-m.png) 0 0 repeat-x;}
.mainbody-surround .module-header2 {background: url(../images/style2/white-module-h3-l.png) 0 0 no-repeat;}
.mainbody-surround .module-header3 {background: url(../images/style2/white-module-h3-r.png) 100% 0 no-repeat;}
*/
/* .componentheading, #login-module h3 {background: url(../images/style2/white-radio-button.png) 0 -117px no-repeat;color: #555;} */
.article-info-surround {background: url(../images/style2/article-surround-r.png) 100% 100% no-repeat;}
.article-info-surround2 {background: url(../images/style2/article-surround-l.png) 0 100% no-repeat;}

/* SLC Super Blogger */
div.sbAuthorLatestTweets ul li span.sbTweetDate {color: #777;}
div.superBloggerTop, .light div.sbRating {background: url(../images/style2/sidemod-bg.png);border-top:1px dotted #ddd;border-bottom:1px dotted #ddd;}
div.articleIntrotext {border-bottom:1px dotted #ddd;color:#333;}
/*hr {border:none;height:17px;background: url(../images/style2/horizmenu-bg_blogger.png) 50% 0 no-repeat;}*/
hr {border-top:2px dotted #ddd;}

div.sbAuthorBlock, .light #disqus_thread {background: url(../images/style2/tweet-bg.png);border:1px solid #ddd;}
div.sbSectionCategory {border-bottom:1px dotted #ddd;}
div.sbAuthorLatest ul li p, .light div.sbSectionCategory span, .light div.sbSocialLinksBlock span, .light div.sbAuthorLatestTweets ul li span.sbTweetDate {color: #999;}
div.sbAuthorLatestTweets ul li, .light div.sbAuthorLatest ul li {background:url(../images/style2/horizmenu-bg_blogger) 50% 0 no-repeat;}


/* RokNewsPager */
.roknewspager-title {background: url(../images/style2/list-arrow.png) 0 0 no-repeat;}
.roknewspager-pages {background: url(../images/style2/newspager-bg.png) 0 0;}
.roknewspager-prev {background: url(../images/style2/newspager-controls.png) 0 0 no-repeat;}
.roknewspager-prev:hover {background: url(../images/style2/newspager-controls.png) 0 -30px no-repeat;}
.roknewspager-prev-disabled {background: url(../images/style2/newspager-controls.png) 0 -60px no-repeat;}
.roknewspager-next {background: url(../images/style2/newspager-controls.png) 0 -90px no-repeat;}
.roknewspager-next:hover {background: url(../images/style2/newspager-controls.png) 0 -120px no-repeat;}
.roknewspager-next-disabled {background: url(../images/style2/newspager-controls.png) 0 -150px no-repeat;}
.roknewspager-div {background: url(../images/style2/module-div.png) 50% 100% no-repeat;}
.roknewspager-overlay {background: #fff;}

ul.roknewspager {margin: 0;padding: 0;}
ul.roknewspager li {list-style: none;margin-bottom: 12px;}
ul.roknewspager .roknewspager-title {display: block;font-size: 120%;cursor: pointer;margin-bottom: 5px;padding-left: 12px;}
ul.roknewspager .roknewspager-div {display: block;padding-bottom: 12px;}
.roknewspager-wrapper {position:relative;overflow:hidden;margin: -15px -15px 0 -15px;padding: 15px;}
.roknewspager-pages {margin: 0 -25px -15px -25px;padding: 2px 15px 0 15px;overflow: hidden;position: relative;}
.roknewspager-pages2 {float: right;width: 100%;text-align: center;position: relative;padding: 0;height: 33px;}
.roknewspager-spinner {width: 16px; height: 16px; background: transparent url(../images/spinner.gif) no-repeat scroll 100% 50%; position: absolute;left: 50px;top: 8px;display: none;}
ul.roknewspager-numbers {background: url(../images/style2/newspager-toolbar.png) 0 0;}
ul.roknewspager-numbers {margin: 0 30px;padding: 5px 0;text-align: right;overflow: hidden;height: 18px;text-align: center;}
ul.roknewspager-numbers li {list-style: none;display:inline;padding: 0 2px;cursor: pointer;}
ul.roknewspager-numbers li.active {cursor: default;}
.roknewspager-prev, .roknewspager-prev-disabled {width: 28px;height: 30px;position: absolute;top: 0;left: 0;cursor: pointer;}
.roknewspager-next, .roknewspager-next-disabled {width: 28px;height: 30px;position: absolute;top: 0;right: 0;cursor: pointer;}
.roknewspager-prev-disabled, .roknewspager-next-disabled {cursor: default;}
ul.roknewspager-numbers li.active {font-weight: bold;}


/* Modules */
.module-light {color: #444;}
.module-medium {color: #444;}
.module-dark {color: #444;}

.row-handle {background: url(../images/style2/row-handle.png) 0 0 no-repeat;}
/*
.module-header {background: url(../images/style2/module-h3-m.png) 0 0 repeat-x;}
.module-header2 {background: url(../images/style2/module-h3-l.png) 0 0 no-repeat;}
.module-header3 {background: url(../images/style2/module-h3-r.png) 100% 0 no-repeat;}
*/
/*
.hilite1 .module-header, #breadcrumbs {background: url(../images/style2/module-h3-m.png) 0 100% repeat-x;}
.hilite1 .module-header2, #breadcrumbs2 {background: url(../images/style2/module-h3-l.png) 0 100% no-repeat;}
.hilite1 .module-header3, #breadcrumbs3 {background: url(../images/style2/module-h3-r.png) 100% 100% no-repeat;}
*/
.move-handle {background: url(../images/style2/move-handle.png) 0 0 no-repeat;}
.module-handle {background: url(../images/style2/move-handle.png) 100% 100% no-repeat;}
#breadcrumbs-home {background: url(../images/style2/breadcrumb-home.png) 0 0 no-repeat;}
span.breadcrumbs img {background: url(../images/style2/list-arrow.png) 50% 10px no-repeat;}
.rokradios {background: url(../images/style2/radio-button.png) 0 1px no-repeat;}
.rokradios-active {background: url(../images/style2/radio-button.png) 0 -121px no-repeat;}
.rokchecks {background: url(../images/style2/radio-button.png) 0 -243px no-repeat;}
.rokchecks-active {background: url(../images/style2/radio-button.png) 0 100% no-repeat;}
.mainbody-surround .rokradios {background: url(../images/style2/white-radio-button.png) 0 1px no-repeat;}
.mainbody-surround .rokradios-active {background: url(../images/style2/white-radio-button.png) 0 -121px no-repeat;}
.mainbody-surround .rokchecks {background: url(../images/style2/white-radio-button.png) 0 -243px no-repeat;}
.mainbody-surround .rokchecks-active {background: url(../images/style2/white-radio-button.png) 0 100% no-repeat;}
.poll-line, .side-mod .module {background: url(../images/style2/module-div.png) 0 100% repeat-x;}
/*
.module-medium .module-header {background: url(../images/style2/med-module-h3-m.png) 0 0 repeat-x;}
.module-medium .module-header2 {background: url(../images/style2/med-module-h3-l.png) 0 0 no-repeat;}
.module-medium .module-header3 {background: url(../images/style2/med-module-h3-r.png) 100% 0 no-repeat;}
.module-medium .hilite1 .module-header, .module-medium #breadcrumbs {background: url(../images/style2/med-module-h3-m.png) 0 100% repeat-x;}
.module-medium .hilite1 .module-header2, .module-medium #breadcrumbs2 {background: url(../images/style2/med-module-h3-l.png) 0 100% no-repeat;}
.module-medium .hilite1 .module-header3, .module-medium #breadcrumbs3 {background: url(../images/style2/med-module-h3-r.png) 100% 100% no-repeat;}
*/
.module-medium #breadcrumbs-home {background: url(../images/style2/med-breadcrumb-home.png) 0 0 no-repeat;}
.module-medium span.breadcrumbs img {background: url(../images/style2/med-list-arrow.png) 50% 10px no-repeat;}
.module-medium .moduletable h3 {color: #000;}
.module-medium .move-handle {background: url(../images/style2/med-move-handle.png) 0 0 no-repeat;}
.module-medium .module-handle {background: url(../images/style2/med-move-handle.png) 100% 100% no-repeat;}
.module-medium .rokradios {background: url(../images/style2/med-radio-button.png) 0 1px no-repeat;}
.module-medium .rokradios-active {background: url(../images/style2/med-radio-button.png) 0 -121px no-repeat;}
.module-medium .rokchecks {background: url(../images/style2/med-radio-button.png) 0 -243px no-repeat;}
.module-medium .rokchecks-active {background: url(../images/style2/med-radio-button.png) 0 100% no-repeat;}
.module-medium .poll-line, .module-medium .side-mod .module {background: url(../images/style2/med-module-div.png) 0 100% repeat-x;}

/*
.module-dark .module-header3 {background: url(../images/style2/dark-module-h3-r.png) 100% 0 no-repeat;}
.module-dark .module-header {background: url(../images/style2/dark-module-h3-m.png) 0 0 repeat-x;}
.module-dark .module-header2 {background: url(../images/style2/dark-module-h3-l.png) 0 0 no-repeat;}
*/

/*.module-dark .hilite1 .module-header, .module-dark #breadcrumbs {background: url(../images/style2/dark-module-h3-m.png) 0 100% repeat-x;}
.module-dark .hilite1 .module-header2, .module-dark #breadcrumbs2 {background: url(../images/style2/dark-module-h3-l.png) 0 100% no-repeat;}
.module-dark .hilite1 .module-header3, .module-dark #breadcrumbs3 {background: url(../images/style2/dark-module-h3-r.png) 100% 100% no-repeat;}
*/
.module-dark #breadcrumbs-home {background: url(../images/style2/dark-breadcrumb-home.png) 0 0 no-repeat;}
.module-dark span.breadcrumbs img {background: url(../images/style2/dark-list-arrow.png) 50% 10px no-repeat;}
/* SLC .module-dark .moduletable h3 {color: #000;} 8e3521;} 00CC33 */
.module-dark .moduletable h3 {color: #56617D;}
.module-dark .move-handle {background: url(../images/style2/dark-move-handle.png) 0 0 no-repeat;}
.module-dark .module-handle {background: url(../images/style2/dark-move-handle.png) 100% 100% no-repeat;}
.module-dark .rokradios {background: url(../images/style2/dark-radio-button.png) 0 1px no-repeat;} 
.module-dark .rokradios-active {background: url(../images/style2/dark-radio-button.png) 0 -121px no-repeat;}
.module-dark .rokchecks {background: url(../images/style2/dark-radio-button.png) 0 -243px no-repeat;}
.module-dark .rokchecks-active {background: url(../images/style2/dark-radio-button.png) 0 100% no-repeat;}
.module-dark .poll-line, .module-dark .side-mod .module {background: url(../images/style2/dark-module-div.png) 0 100% repeat-x;}

#main-body .bodycontent .readon1-r, #login-module .readon1-r { width: 150px; background: url(../images/style2/expectmore-arrow.png) 100% 0 no-repeat;color: #fff;}

.module-header{ color:#0A5973; font-size:14px; font-weight:bold;} 
/*
.readon1-l {background: url(../images/style2/readon-l.png) 0 0 no-repeat;}
.readon1-m {background: url(../images/style2/readon-m.png) 0 0 repeat-x;}
.readon1-r {background: url(../images/style2/readon-r.png) 100% 0 no-repeat;color: #fff;}

#main-body .bodycontent .readon1-l, #login-module .readon1-l {background: url(../images/style2/light-readon-l.png) 0 0 no-repeat;}
#main-body .bodycontent .readon1-m, #login-module .readon1-m {background: url(../images/style2/light-readon-m.png) 0 0 repeat-x;}

#main-body .bodycontent .readon1-r, #login-module .readon1-r {background: url(../images/style2/light-readon-r.png) 100% 0 no-repeat;color: #fff;}*/

/*
.module-medium .readon1-l {background: url(../images/style2/med-readon-l.png) 0 0 no-repeat;}
.module-medium .readon1-m {background: url(../images/style2/med-readon-m.png) 0 0 repeat-x;}
.module-medium .readon1-r {background: url(../images/style2/med-readon-r.png) 100% 0 no-repeat;color: #fff;}
.module-dark .readon1-l {background: url(../images/style2/light-readon-l.png) 0 0 no-repeat;}
.module-dark .readon1-m {background: url(../images/style2/light-readon-m.png) 0 0 repeat-x;}
.module-dark .readon1-r {background: url(../images/style2/light-readon-r.png) 100% 0 no-repeat;color: #fff;} 
*/
ul.menu li a {color: #666666;}
.module-dark ul.menu li a:hover, .module-dark ul.menu li.active a.topdaddy, .module-dark ul.menu li.parent li.active a.daddy, .module-dark ul.menu li.parent li.parent li#current a {color: #FF7800;}

ul.menu li a:hover, ul.menu li.active a.topdaddy, ul.menu li.parent li.active a.daddy, ul.menu li.parent li.parent li#current a {color: #FF7800;}
li.active a.daddy, .module-medium ul.menu li.parent li.parent li#current a {color: #FF7800;}
.module-dark ul.menu li {background: url(../images/style2/dark-module-div.png) 0 100% repeat-x}


/*.module-dark ul.menu li.active a, .module-medium ul.menu li.active .separator, .module-dark ul.menu li a:hover {background: url(../images/style2/list-arrow.png) 0 7px no-repeat;} */

.module-medium ul.menu li a:hover, .module-medium ul.menu li.active a.topdaddy, .module-medium ul.menu li.parent .module-medium ul.menu li a {color: #333;}

#main-body-surround ul.menu li.parent ul li a {background: url(../images/style2/list-arrow.png) 0 2px no-repeat}
#main-body-surround ul.menu li.parent ul li a:hover, #main-body-surround ul.menu li.parent li.active a.daddy, #main-body-surround ul.menu li.parent li.parent li#current a {background: url(../images/style2/list-arrow.png) 0 -130px no-repeat}
#main-body-surround .module-medium ul.menu li.parent ul li a {background: url(../images/style2/med-list-arrow.png) 0 2px no-repeat;}
#main-body-surround .module-medium ul.menu li.parent ul li a:hover, #main-body-surround .module-medium ul.menu li.parent li.active a.daddy, #main-body-surround .module-medium ul.menu li.parent li.parent li#current a {background: url(../images/style2/med-list-arrow.png) 0 -130px no-repeat;}
#main-body-surround .module-dark ul.menu li.parent ul li a {background: url(../images/style2/dark-list-arrow.png) 0 2px no-repeat;}
#main-body-surround .module-dark ul.menu li.parent ul li a:hover, #main-body-surround .module-dark ul.menu li.parent li.active a.daddy, #main-body-surround .module-dark ul.menu li.parent li.parent li#current a {background: url(../images/style2/dark-list-arrow.png) 0 -130px no-repeat;}
#main-body-surround .bodycontent ul.menu li.parent ul li a {background: url(../images/style2/white-list-arrow.png) 0 2px no-repeat;}
#main-body-surround .bodycontent ul.menu li.parent ul li a:hover, #main-body-surround .bodycontent ul.menu li.parent li.active a.daddy, #main-body-surround .bodycontent ul.menu li.parent li.parent li#current a {background: url(../images/style2/white-list-arrow.png) 0 -130px no-repeat;}



.module-light ul.menu li {background: url(../images/style2/module-div.png) 0 100% repeat-x}
.module-light ul.menu li a, .module-light ul.menu li .separator {background: url(../images/style2/radio-button.png) 0 6px no-repeat;}
.module-light ul.menu li.active a, .module-light ul.menu li.active .separator, .module-light ul.menu li a:hover {background: url(../images/style2/radio-button.png) 0 -116px no-repeat;} 
.module-medium ul.menu li a, .module-medium ul.menu li .separator {background: url(../images/style2/med-radio-button.png) 0 6px no-repeat;}
.module-medium ul.menu li {background: url(../images/style2/med-module-div.png) 0 100% repeat-x}
.module-medium ul.menu li.active a, .module-medium ul.menu li.active .separator, .module-medium ul.menu li a:hover {background: url(../images/style2/med-radio-button.png) 0 -116px no-repeat;}

.article-feature-text {font-size: 120%; line-height:120%;}

/* Bottom Section */
#bottom {background: #fff;color: #444; line-height:100%;} 
#bottom {background: #1343C9;color: #444; line-height:100%;} 
#bottom { color: #FF7800; line-height:110%;height:50px; padding:10px; margin:0; }
/* CK */
#bottom { line-height:110%; height:350px; padding:10px; margin:0; background: url(/templates/rt_affinity_j15/images/style2/bottom-ftr.png) 0 0 repeat-x;}
#bottom ul li a {background: url(../images/style2/dark-list-arrow.png) 0 2px no-repeat;}
#bottom /* a {color:#A68236;} */
#bottommodules h3 {color: #FF7800;}

/* SLC */
#footer-top {text-align:center; width: 969px; margin-bottom:10px;}
#footer-top a { color:#666666;}
/*#footer-tribal{float:left;width:484px; text-align:center;}*/
#footer-sink{float:left;width:969px; text-align:center;}

#link-left{float:left; width:323px;color:#FF7800; }
#link-center{float:left; width:323px; }
#link-right{float:left; width:323px; }

#link-w3c{clear:both;float:left;width:969px; height:30px;text-align:center; margin-left:30px;margin-top:20px;}

#members-logo {text-align:center; width: 969px; margin-bottom:10px; margin-top:10px;}
#members-iia{float:left;width:484px; text-align:center;}
#members-digitalhub{float:left;width:484px; text-align: center; margin-top:20px;}

#footer-bottom2 { clear:both;text-align:center; color: #b4b4b4; font-size: 8pt;width: 969px; height: 75px; padding-top:10px;background: url(../images/style2/bottom-ftr.png) 0 0 repeat-x;}
#footer-bottom2 a {color:#FF7800;}
#footer-left {float:left;width:323px;}
#footer-centre {float:left;width:323px;}
#footer-right {float:left;width:323px;}
.footer-bottomcol1{ font-style:italic; }


/* Contact Us */
.formContainer {font-style:italic;}

/* Typography and Extras */
.blog_more h2 {color: #524B44;}
.blog_more ul li {border-bottom: 1px solid #e4e4e4;}
.blog_more ul li a, ul.latestnews li a, ul.mostread li a {background: url(../images/style2/list-arrow.png) 0 2px no-repeat;color: #524B44;}
.blog_more ul li a:hover, ul.latestnews li a:hover, ul.mostread li a:hover {background: url(../images/style2/list-arrow.png) 0 -130px no-repeat;color: #007399;}
.module-medium .blog_more ul li a, .module-medium ul.latestnews li a, .module-medium ul.mostread li a {background: url(../images/style2/med-list-arrow.png) 0 2px no-repeat;color: #443E39;}
.module-medium .blog_more ul li a:hover, .module-medium ul.latestnews li a:hover, .module-medium ul.mostread li a:hover {background: url(../images/style2/med-list-arrow.png) 0 -130px no-repeat;color: #fff;}
.module-dark .blog_more ul li a, .module-dark ul.latestnews li a, .module-dark ul.mostread li a {background: url(../images/style2/dark-list-arrow.png) 0 2px no-repeat;color: #918579;}
.module-dark .blog_more ul li a:hover, .module-dark ul.latestnews li a:hover, .module-dark ul.mostread li a:hover {background: url(../images/style2/dark-list-arrow.png) 0 -130px no-repeat;color: #93C138;}
.mainbody-surround .blog_more ul li a, .mainbody-surround ul.latestnews li a, .mainbody-surround ul.mostread li a {background: url(../images/style2/white-list-arrow.png) 0 2px no-repeat;color: #7F756B;}
.mainbody-surround .blog_more ul li a:hover, .mainbody-surround ul.latestnews li a:hover, .mainbody-surround ul.mostread li a:hover {background: url(../images/style2/white-list-arrow.png) 0 -130px no-repeat;color: #007399;}
div.pagination div.tab {background: url(../images/page-tab-r.png) 100% 0 no-repeat;}
div.pagination div.tab2 {background: url(../images/page-tab-l.png) 0 0 no-repeat;}
form.form-login .inputbox {background: url(../images/style2/input-field-l.png) 0 0 no-repeat;color: #524B44;}
form.form-login .input-field-l {background: url(../images/style2/input-field-r.png) 100% 0 no-repeat;}
.module-medium form.form-login .inputbox {background: url(../images/style2/input-field-l.png) 0 -30px no-repeat;color: #fff;}
.module-medium form.form-login .input-field-l {background: url(../images/style2/input-field-r.png) 100% -30px no-repeat;}
.module-dark form.form-login .inputbox {background: url(../images/style2/input-field-l.png) 0 -60px no-repeat;color: #1343C9;} 
.module-dark form.form-login .input-field-l {background: url(../images/style2/input-field-r.png) 100% -60px no-repeat;}
div.form-reset input#email, form.search_result input#search_searchword.inputbox, .mainbody-surround form.form-login .inputbox {background: url(../images/style2/input-field-l.png) 0 -90px no-repeat;color: #524B44;}
div.form-reset .input-field-l, form.search_result .input-field-l, .mainbody-surround form.form-login .input-field-l {background: url(../images/style2/input-field-r.png) 100% -90px no-repeat;}
#login-module .inputbox {background: url(../images/style2/input-field-l.png) 0 -90px no-repeat;color: #333;}
#login-module .input-field-l {background: url(../images/style2/input-field-r.png) 100% -90px no-repeat;}
.module-medium form.form-login .login-links a {background: url(../images/style2/med-list-arrow.png) 0 -130px no-repeat;}
.bodycontent form.form-login .login-links a {background: url(../images/style2/white-list-arrow.png) 0 -130px no-repeat;}

/* RokTabs */
.roktabs-wrapper .active-arrows .roktabs-links {background: url(../images/style2/roktabs-bg.png) 0 0 repeat-x;}
ul.roktabs-top li.active, ul.roktabs-bottom li.active {background: url(../images/style2/roktabs-bg.png) 0 100% repeat-x;}
.roktabs-wrapper .arrow-next {background-image: url(../images/style2/roktabs-arrow.png);right: 0;}
.roktabs-wrapper .arrow-prev {background-image: url(../images/style2/roktabs-arrow.png);left: 0;}
.module-medium .roktabs-wrapper .active-arrows .roktabs-links {background: url(../images/style2/med-roktabs-bg.png) 0 0 repeat-x;}
.module-medium ul.roktabs-top li.active, .module-medium ul.roktabs-bottom li.active {background: url(../images/style2/med-roktabs-bg.png) 0 100% repeat-x;}
.module-medium .roktabs-wrapper .arrow-next {background-image: url(../images/style2/med-roktabs-arrow.png);}
.module-medium .roktabs-wrapper .arrow-prev {background-image: url(../images/style2/med-roktabs-arrow.png);}
.module-dark .roktabs-wrapper .active-arrows .roktabs-links {background: url(../images/style2/dark-roktabs-bg.png) 0 0 repeat-x;}
.module-dark ul.roktabs-top li.active, .module-dark ul.roktabs-bottom li.active {background: url(../images/style2/dark-roktabs-bg.png) 0 100% repeat-x;}
.module-dark .roktabs-wrapper .arrow-next {background-image: url(../images/style2/dark-roktabs-arrow.png);}
.module-dark .roktabs-wrapper .arrow-prev {background-image: url(../images/style2/dark-roktabs-arrow.png);}
.mainbody-surround .roktabs-wrapper .active-arrows .roktabs-links {background: url(../images/style2/white-roktabs-bg.png) 0 0 repeat-x;}
.mainbody-surround ul.roktabs-top li.active, .mainbody-surround ul.roktabs-bottom li.active {background: url(../images/style2/white-roktabs-bg.png) 0 100% repeat-x;}
.mainbody-surround .roktabs-wrapper .arrow-next {background-image: url(../images/style2/white-roktabs-arrow.png);}
.mainbody-surround .roktabs-wrapper .arrow-prev {background-image: url(../images/style2/white-roktabs-arrow.png);}

#community-wrap .app-box-title, #community-wrap .appsBoxTitle, #community-wrap .infoTitle, #community-wrap h3.frontTitle, body #community-wrap ul.submenu li a {color: #444;}

/* RokStories */
.feature-block-tl, .feature-block-tr, .feature-block-bl, .feature-block-br {background-image: url(../images/style2/feature-block-corner.png);background-repeat: no-repeat;} 

.module-medium .feature-block-tl, .module-medium .feature-block-tr, .module-medium .feature-block-bl, .module-medium .feature-block-br {background-image: url(../images/style2/feature-block-corner.png);}
.module-dark .feature-block-tl, .module-dark .feature-block-tr, .module-dark .feature-block-bl, .module-dark .feature-block-br {background-image: url(../images/style2/feature-block-corner.png);}
.feature-block-tl {background-position: 0 0;}
.feature-block-tr {background-position: -16px 0;}
.feature-block-bl {background-position: 0 -16px;}
.feature-block-br {background-position: -16px -16px;}
.module-medium .feature-block-tl {background-position: 0 -32px;}
.module-medium .feature-block-tr {background-position: -16px -32px;}
.module-medium .feature-block-bl {background-position: 0 -48px;}
.module-medium .feature-block-br {background-position: -16px -48px;}
.module-dark .feature-block-tl {background-position: 0 -64px;}
.module-dark .feature-block-tr {background-position: -16px -64px;}
.module-dark .feature-block-bl {background-position: 0 -80px;}
.module-dark .feature-block-br {background-position: -16px -80px;}
#page-bg .module-light .feature-arrow-r {background: url(../images/style2/feature-block-arrows.png) 0 0 no-repeat;}
#page-bg .module-light .arrowright-hover {background: url(../images/style2/feature-block-arrows.png) 0 -73px no-repeat;}
#page-bg .module-light .arrowright-down {background: url(../images/style2/feature-block-arrows.png) 0 -146px no-repeat;}
#page-bg .module-light .feature-arrow-l {background: url(../images/style2/feature-block-arrows.png) -38px 0 no-repeat;}
#page-bg .module-light .arrowleft-hover {background: url(../images/style2/feature-block-arrows.png) -38px -73px no-repeat;}
#page-bg .module-light .arrowleft-down {background: url(../images/style2/feature-block-arrows.png) -38px -146px no-repeat;}
#page-bg .module-medium .feature-arrow-r {background: url(../images/style2/feature-block-arrows.png) -76px 0 no-repeat;}
#page-bg .module-medium .arrowright-hover {background: url(../images/style2/feature-block-arrows.png) -76px -73px no-repeat;}
#page-bg .module-medium .arrowright-down {background: url(../images/style2/feature-block-arrows.png) -76px -146px no-repeat;}
#page-bg .module-medium .feature-arrow-l {background: url(../images/style2/feature-block-arrows.png) -114px 0 no-repeat;}
#page-bg .module-medium .arrowleft-hover {background: url(../images/style2/feature-block-arrows.png) -114px -73px no-repeat;}
#page-bg .module-medium .arrowleft-down {background: url(../images/style2/feature-block-arrows.png) -114px -146px no-repeat;}
#page-bg .module-dark .feature-arrow-r {background: url(../images/style2/feature-block-arrows.png) -152px 0 no-repeat;}
#page-bg .module-dark .arrowright-hover {background: url(../images/style2/feature-block-arrows.png) -152px -73px no-repeat;}
#page-bg .module-dark .arrowright-down {background: url(../images/style2/feature-block-arrows.png) -152px -146px no-repeat;}
#page-bg .module-dark .feature-arrow-l {background: url(../images/style2/feature-block-arrows.png) -190px 0 no-repeat;}
#page-bg .module-dark .arrowleft-hover {background: url(../images/style2/feature-block-arrows.png) -190px -73px no-repeat;}
#page-bg .module-dark .arrowleft-down {background: url(../images/style2/feature-block-arrows.png) -190px -146px no-repeat;}

/* RokTwittie */
.module-medium .roktwittie-text, .module-dark .roktwittie-text {color: #333;}
.module-medium .roktwittie-text a, .module-dark .roktwittie-text a {color: #007399;}
.module-light #roktwittie .title {color: #333;}
.module-medium #roktwittie .title {color: #000;}
.module-dark #roktwittie .title {color: #666;}

/* RokBridge Modules */
.latest_posts {background: url(../images/style2/module-div.png) 0 100% repeat-x;}

/* K2 
.k2-break-div {background: #ECECEC;}
.k2-break1 {background: #fff;}
.k2-break2 {background: url(../images/style2/mainbody-corners.png) 0 -16px;}
.k2-break3 {background: url(../images/style2/mainbody-corners.png) -16px -16px;}
.k2-break4 {background: #fff;}
.k2-break5 {background: url(../images/style2/mainbody-corners.png) -16px 0;}
.k2-break6 {background: url(../images/style2/mainbody-corners.png) 0 0;}

.module-medium .k2-break-div {background: #ddd;}
.module-medium .k2-break1 {background: #fff;}
.module-medium .k2-break2 {background: url(../images/style2/mainbody-corners.png) 0 -48px;}
.module-medium .k2-break3 {background: url(../images/style2/mainbody-corners.png) -16px -48px;}
.module-medium .k2-break4 {background: #fff;}
.module-medium .k2-break5 {background: url(../images/style2/mainbody-corners.png) -16px -32px;}
.module-medium .k2-break6 {background: url(../images/style2/mainbody-corners.png) 0 -32px;}

.module-dark .k2-break-div {background: #fff;}
.module-dark .k2-break1 {background: #fff;}
.module-dark .k2-break2 {background: url(../images/style2/mainbody-corners.png) 0 -80px;}
.module-dark .k2-break3 {background: url(../images/style2/mainbody-corners.png) -16px -80px;}
.module-dark .k2-break4 {background: #fff;}
.module-dark .k2-break5 {background: url(../images/style2/mainbody-corners.png) -16px -64px;}
.module-dark .k2-break6 {background: url(../images/style2/mainbody-corners.png) 0 -64px;}
*/

ul.k2CommentsList li, ul.k2ItemsList li, ul.k2ArchiveList li, .rb-latest-members .rb-avatar-row {background: url(../images/style2/module-div.png) 0 100% repeat-x;}
.module-medium ul.k2CommentsList li, .module-medium ul.k2ItemsList li, .module-medium .rb-latest-members .rb-avatar-row {background: url(../images/style2/medium-module-div.png) 0 100% repeat-x;}
.module-dark ul.k2CommentsList li, .module-dark ul.k2ItemsList li, .module-dark .rb-latest-members .rb-avatar-row {background: url(../images/style2/dark-module-div.png) 0 100% repeat-x;}

ul.k2ArchiveList li a, .k2CategoryListContainer ul li a, .latest_posts_subject a {background: url(../images/style2/list-arrow.png) 0 -130px no-repeat;}
.module-medium ul.k2ArchiveList li a, .module-medium .k2CategoryListContainer ul li a, .module-medium .latest_posts_subject a {background: url(../images/style2/med-list-arrow.png) 0 -130px no-repeat;}
.module-dark ul.k2ArchiveList li a, .module-dark .k2CategoryListContainer ul li a, .module-dark .latest_posts_subject a {background: url(../images/style2/dark-list-arrow.png) 0 -130px no-repeat;}
.bodycontent ul.k2ArchiveList li a, .bodycontent .k2CategoryListContainer ul li a, .bodycontent .latest_posts_subject a {background: url(../images/style2/white-list-arrow.png) 0 -130px no-repeat;}

/* Community Builder */
.dynamic-tab-pane-control .tab-row { background: url(../images/style2/white-roktabs-bg.png) 0 100%;}
.dynamic-tab-pane-control .tab-row h2.tab.hover,  .dynamic-tab-pane-control .tab-row h2.tab.selected { background: url(../images/style2/white-roktabs-bg.png) repeat-x 0 0;}
#cbMenuNav li a { background: url(../images/style2/white-radio-button.png) no-repeat scroll 0 6px;}
#cbMenuNav li a:hover { background: url(../images/style2/white-radio-button.png) no-repeat scroll 0 -116px;}
